Bug 100592 - class dates not bounded by institution dates [NEEDINFO]
Summary: class dates not bounded by institution dates
Status: ASSIGNED
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Tim Burke
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 16:29 UTC by Rico Hendriks
Modified: 2016-05-05 05:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bugzilla: needinfo?


Attachments (Terms of Use)

Description Luke Meyer 2003-07-23 16:29:04 UTC
Description of problem:
An institution may set class begin and end dates to anything.  They should be
bounded by the institution enablement dates.

Version-Release number of selected component (if applicable):
1.0-10

Comment 1 Luke Meyer 2003-08-12 14:31:38 UTC
time to start looking into this.  it could be a bit hairy because what should
happen when an institution's dates change?


Note You need to log in before you can comment on or make changes to this bug.